<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="da781ca37c720341a11060dd341760e7">
  <dict>
    <!--2020-07-10 16:08:28.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2020-07-10 16:08:28.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
